## kdepim 4.12.3

=== debian/changelog ===
kdepim (4:4.12.3-0ubuntu1~ubuntu12.04.4~ppa1) precise; urgency=low

  * precise backport

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 06 Mar 2014 15:32:14 +0100

kdepim (4:4.12.3-0ubuntu1~ubuntu14.04~ppa2) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 28 Feb 2014 20:40:25 +0100

kdepim (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release
  * Rename headerthemeeditor to kdepim-themeedtiors and move
    contactthemeeditor from kaddressbook to the new package.
    + Replaces and Breaks previous versions of headerthemeeditor and
      kaddressbook.

 -- Harald Sitter <apachelogger@kubuntu.org>  Tue, 04 Feb 2014 23:51:39 +0000

kdepim (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:09:36 +0000

kdepim (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 16:44:07 +0000

kdepim (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release
  * Add kubuntu wire to kubuntu_debianize_akregator_default.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 12:48:02 +0000

kdepim (4:4.11.95-0ubuntu1) trusty; urgency=low

  [ Rohan Garg ]
  * New upstream beta release

  [ Felix Geyer ]
  * Move libsendlater4 and libfolderarchive4 to separate packages.
    This breaks a dependency loop.
  * Drop kubuntu_install_docs.diff, applied upstream.

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 17:56:49 +0100

kdepim (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release
    - Refresh kubuntu_install_headers.diff
  * Update install files
  * Add kubuntu_install_docs.diff to install docs
  * Add dep on libqjson-dev

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:36:09 +0100

kdepim (4:4.11.2-0ubuntu2) trusty; urgency=low

  * Bump to boost1.54.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Wed, 23 Oct 2013 11:46:59 +0100
