=== debian/control ===
Source: kdepim
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>,
 Modestas Vainius <modax@debian.org>,
 Michael Meskes <meskes@debian.org>,
 George Kiagiadakis <kiagiadakis.george@gmail.com>, Eshat Cakar <info@eshat.de>
Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdepimlibs5-dev (>= 4:4.12.3), libphonon-dev (>= 4:4.6.0really4.3.80),
 pkg-config,
 libgpgme11-dev, libboost1.48-dev (>= 1.40.0-2), libboost-graph1.48-dev (>= 1.40.0-2), libsasl2-dev,
 xsltproc, libxss-dev, libqca2-dev (>= 2.0.0), libassuan-dev,
 libstreams-dev (>= 0.6.3), libstreamanalyzer-dev (>= 0.6.3), libsearchclient-dev (>= 0.6.3),
 libstrigihtmlgui-dev (>= 0.6.3), libstrigiqtdbusclient-dev (>= 0.6.3), zlib1g-dev,
 libakonadi-dev (>= 1.7.2), shared-desktop-ontologies (>= 0.6.50),
 libgrantlee-dev, libqtwebkit-dev, libqt4-opengl-dev, libprison-dev, nepomuk-core-dev (>= 4:4.12.3),
 libnepomukwidgets-dev (>= 4:4.12.3), libindicate-qt-dev, libxml2-dev, sharutils,
 libkactivities-dev (>= 4:4.12.3), liblink-grammar4-dev, libqjson-dev
Build-Depends-Indep: dblatex
Standards-Version: 3.9.3
Homepage: http://pim.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdepim
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdepim
X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdepim.git
X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdepim.git

Package: kdepim
Section: metapackages
Architecture: all
Depends: ${misc:Depends}, akregator (>= ${source:Version}), kaddressbook (>= ${source:Version}),
 kalarm (>= ${source:Version}), kdepim-kresources (>= ${source:Version}), 
 kmail (>= ${source:Version}), knode (>= ${source:Version}), knotes (>= ${source:Version}),
 konsolekalendar (>= ${source:Version}), kontact (>= ${source:Version}), korganizer (>= ${source:Version}),
 ktimetracker (>= ${source:Version}), kjots (>= ${source:Version}),
 kleopatra (>= ${source:Version}), blogilo (>= ${source:Version}),
 kde-config-pimactivity (>= ${source:Version}),
 akonadiconsole (>= ${source:Version}), kdepim-runtime
Description: Personal Information Management apps from the official KDE release
 KDE (the K Desktop Environment) is a powerful Open Source graphical
 desktop environment for Unix workstations. It combines ease of use,
 contemporary functionality, and outstanding graphical design with the
 technological superiority of the Unix operating system.
 .
 This metapackage includes a collection of Personal Information Management
 (PIM) desktop applications provided with the official release of KDE.

Package: kdepim-mobile
Section: metapackages
Architecture: all
Depends: ${misc:Depends}, kaddressbook-mobile (>= ${source:Version}),
 kmail-mobile (>= ${source:Version}), korganizer-mobile (>= ${source:Version}),
 notes-mobile (>= ${source:Version}), tasks-mobile (>= ${source:Version})
Description: Personal Information Management apps for mobile environments
 This metapackage includes a collection of official KDE Personal Information
 Management (PIM) applications which have been designed for use in the mobile
 environments. Their feature set and user interface focus on convenience and
 ease of use with touchscreen and potentially small size displays.

Package: kdepim-dev
Architecture: any
Depends: kdepim-runtime, akregator (>= ${binary:Version}),
 kaddressbook (>= ${binary:Version}), kalarm (>= ${binary:Version}),
 kdepim-kresources (>= ${binary:Version}), kjots (>= ${binary:Version}),
 kmail (>= ${binary:Version}),
 knode (>= ${binary:Version}), knotes (>= ${binary:Version}),
 konsolekalendar (>= ${binary:Version}),
 kontact (>= ${binary:Version}), korganizer (>= ${binary:Version}),
 ktimetracker (>= ${binary:Version}), kde-config-pimactivity (>= ${binary:Version}),
 libkdepim4 (= ${binary:Version}), libpimcommon4 (= ${binary:Version}),
 kdepimlibs5-dev (>= 4:4.12.3), libphonon-dev (>= 4:4.6.0really4.3.80),
 libgpgme11-dev, libboost1.48-dev, libboost-graph1.48-dev, libsasl2-dev, libxss-dev,
 libqca2-dev (>= 2.0.0), libpisock-dev, libassuan-dev, libstreams-dev,
 libstreamanalyzer-dev, libsearchclient-dev, libstrigihtmlgui-dev,
 libstrigiqtdbusclient-dev, zlib1g-dev, libakonadi-dev (>= 1.2.80),
 ${shlibs:Depends}
Conflicts: kmail (<= 4:4.2.1)
Replaces: kmail (<= 4:4.2.1)
Description: Contains development files needed to compile kdepim applications.
 This package is part of KDE, and a component of the KDE PIM module.
 See the 'kde' and 'kdepim' packages for more information

Package: kdepim-doc
Section: doc
Architecture: all
Suggests: konqueror | www-browser, doc-base
Description: KDE Personal Information Management library documentation
 KDE core library documentation. You need this documentation to develop KDE PIM
 applications.
 .
 This package is part of KDE, and a component of the KDE PIM module.
 See the 'kde' and 'kdepim' packages for more information.

Package: akregator
Section: web
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: kontact (<< 4:4.1.80)
Replaces: kontact (<< 4:4.1.80)
Homepage: http://akregator.kde.org/
Description: RSS/Atom feed aggregator 
 Akregator is a news feed reader. It enables you to follow  
 news sites, blogs and other RSS/Atom-enabled websites without the need to 
 manually check for updates using a web browser. Akregator is designed to be 
 both easy to use and to be powerful enough to read hundreds of news sources 
 conveniently. It comes with Konqueror integration for adding news feeds and 
 with an internal browser for easy news reading.
 .
 This package is part of the KDE PIM module.

Package: kaddressbook
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: kdepim-kresources
Breaks: korganizer (<< 4:4.1.80), kontact (<< 4:4.1.80)
Replaces: korganizer (<< 4:4.1.80), kontact (<< 4:4.1.80)
Description: address book and contact data manager
 KAddressBook enables you to manage your contacts efficiently and comfortably. 
 It can load and save your contacts to many different locations, including 
 the local file system, LDAP servers, and SQL databases.
 .
 This package is part of the KDE PIM module.

Package: kaddressbook-mobile
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: kdepim-kresources
Description: address book and contact data manager for mobile environments
 This package provides a convenient application for managing your addresses and
 contacts on mobile devices. It focuses on usability with touchscreen displays
 and potentially small screen sizes.
 .
 This package is part of the KDE PIM module.

Package: kalarm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Suggests: jovie
Homepage: http://www.astrojar.org.uk/kalarm/
Description: alarm message, command and email scheduler
 KAlarm provides a graphical interface to schedule personal timed events -
 pop-up alarm messages, command execution and sending emails. There is a
 range of options for configuring recurring events.
 .
 A pop-up alarm can show either a simple text message, or the contents of a
 text or image file. It can optionally be spoken, or play a sound file. You
 can choose its appearance, and set reminders. Among KAlarm's other
 facilities, you can set up templates to allow KAlarm to be used as a 'tea
 timer'.
 .
 This package is part of the KDE PIM module.

Package: kdepim-kresources
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: korganizer
Suggests: knotes
Breaks: korganizer (<< 4:4.1.80)
Replaces: korganizer (<< 4:4.1.80)
Description: KDE PIM resource plugins
 This package adds more resource plugins for KDE PIM applications such as
 blogging, tracking feature plans etc.
 .
 This package is part of KDE, and a component of the KDE PIM module.

Package: kleopatra
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 gnupg-agent, gnupg2, gpgsm, dirmngr, pinentry-qt4
Description: certificate Manager
 Kleopatra is a tool for managing X.509 certificates and pgp keys.
 .
 This package is part of the KDE PIM module.

Package: kmail
Section: mail
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Recommends: gnupg2, gnupg-agent, pinentry-qt4, kde-config-pimactivity
Suggests: kaddressbook, kleopatra, spamassassin | bogofilter | annoyance-filter | spambayes | bsfilter | crm114, clamav, procmail
Breaks: kmailcvt (<< 4:3.90.0), akonadi-kde (<< 4:4.1.3), kontact (<< 4:4.1.80), ktnef, libkpgp4 (<< 4:4.10.50), libmessageviewer4 (<< 4:4.10.50)
Replaces: kmailcvt (<< 4:3.90.0), akonadi-kde (<< 4:4.1.3), kontact (<< 4:4.1.80), ktnef, libkpgp4 (<< 4:4.10.50), libmessageviewer4 (<< 4:4.10.50)
Provides: imap-client, mail-reader
Homepage: http://kontact.kde.org/kmail/
Description: full featured graphical email client
 KMail is a fully-featured email client that fits nicely into the KDE
 desktop. It has features such as support for IMAP, POP3, multiple accounts,
 mail filtering and sorting, PGP/GnuPG privacy, and inline attachments.
 .
 This package also contains Nepomuk EMail Feeder Akonadi Agent.
 .
 This package is part of the KDE PIM module.

Package: kmail-mobile
Section: mail
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: email client for mobile environments
 This package provides an email client which has been specially designed for
 use on mobile devices. It focuses on usability with touchscreen displays and
 potentially small screen sizes.
 .
 This package is part of the KDE PIM module.

Package: knode
Section: news
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdepim-runtime
Breaks: kdepim-dev (<< 4:3.4.0), kontact (<< 4:4.1.80), libkpgp4 (<< 4:4.10.50)
Replaces: kdepim-dev (<< 4:3.4.0), kontact (<< 4:4.1.80), libkpgp4 (<< 4:4.10.50)
Provides: news-reader
Homepage: http://kontact.kde.org/knode/
Description: graphical news reader
 KNode is an easy-to-use, convenient newsreader. It is intended to be usable
 by inexperienced users, but also includes support for such features as
 MIME attachments, article scoring, and creating and verifying GnuPG
 signatures.
 .
 This package is part of the KDE PIM module.

Package: knotes
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdepim-runtime
Suggests: kdepim-kresources
Breaks: kontact (<< 4:4.1.80)
Replaces: kontact (<< 4:4.1.80)
Description: sticky notes application
 KNotes is a program that lets you write sticky notes. The notes are saved
 automatically when you exit the program, and they display when you open the
 program.  The program supports printing and mailing your notes.
 .
 This package is part of the KDE PIM module.

Package: notes-mobile
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: knotes-mobile
Breaks: knotes-mobile
Description: notes application for mobile environments
 This package provides notes taking application which has been specially
 designed for use on mobile devices. Its user interface aims to make it easy to
 write and manage sticky notes via touchscreen and potentially small size
 displays.
 .
 This package is part of the KDE PIM module.

Package: konsolekalendar
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdepim-runtime
Description: konsole personal organizer
 KonsoleKalendar is a command-line interface to KDE calendars.
 KonsoleKalendar complements KOrganizer by providing a console
 frontend to manage your calendars.
 .
 This package is part of the KDE PIM module.

Package: kontact
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdepim-runtime
Recommends: kmail, knotes, akregator, kaddressbook, korganizer, kde-config-pimactivity
Suggests: gnokii, kjots, ktimetracker, knode
Homepage: http://kontact.kde.org/
